summaryrefslogtreecommitdiffstats
path: root/bin/schroot-create.sh
diff options
context:
space:
mode:
authorHolger Levsen <holger@layer-acht.org>2015-09-06 16:08:02 +0200
committerHolger Levsen <holger@layer-acht.org>2015-09-06 16:08:02 +0200
commit448805c6452b1f15e861796e90af0504cd847bf7 (patch)
tree7139528bfb373c9beef955e931848d0e51ff4510 /bin/schroot-create.sh
parentd1d11ac350bbe1a7baf85b628c80e514bbecd7f6 (diff)
downloadjenkins.debian.net-448805c6452b1f15e861796e90af0504cd847bf7.tar.xz
reproducible: give better hint at the failure
Diffstat (limited to 'bin/schroot-create.sh')
-rwxr-xr-xbin/schroot-create.sh2
1 files changed, 1 insertions, 1 deletions
diff --git a/bin/schroot-create.sh b/bin/schroot-create.sh
index 341fe9a5..2d4bc3cc 100755
--- a/bin/schroot-create.sh
+++ b/bin/schroot-create.sh
@@ -158,7 +158,7 @@ bootstrap() {
cleanup() {
if [ -d $CHROOT_TARGET ]; then
- sudo rm -rf --one-file-system $CHROOT_TARGET || ( echo "Warning: $CHROOT_TARGET could not be fully removed." ; fuser -mv $CHROOT_TARGET ; ls $CHROOT_TARGET -la )
+ sudo rm -rf --one-file-system $CHROOT_TARGET || ( echo "Warning: $CHROOT_TARGET could not be fully removed on forced cleanup." ; fuser -mv $CHROOT_TARGET ; ls $CHROOT_TARGET -la )
fi
}
trap cleanup INT TERM EXIT